.section2 {
    margin-bottom: 68px;
    position: relative;
}

.slick-btns {
    width: 128px;
    height: 60px;
    font-size: 0;
}
.tl .articlePage .container::before {
    display: none;
}
.slick-btns span {
    display: inline-block;
    vertical-align: middle;
    width: 60px;
    height: 60px;
    cursor: pointer;
    margin: 0 2px;
    background-color: #242a7e;
}

.slick-btns span:hover {
    background-color: #c29749;
}

.section2 .slick-btns {
    position: absolute;
    left: 0;
    bottom: 0;
}

.Banner {
    position: relative;
		overflow: hidden;
}

.Banner .slick-slide a {
    display: block;
    height: 100vh;
    background-size: cover;
    background-position: center;
		background-attachment: fixed;
}

.mouse {
    position: absolute;
    left: 50%;
    bottom: 70px;
    text-align: center;
    transform: translateX(-50%);
    cursor: pointer;
    animation: move 2s linear 0s infinite;
}

@keyframes move {
    0% {
        transform: translate(-50%, 40px);
    }
    20% {
        transform: translate(-50%, 43px);
    }
    80% {
        transform: translate(-50%, 50px);
    }
    90% {
        transform: translate(-50%, 45px);
    }
    100% {
        transform: translate(-50%, 40px);
    }
}
.content {padding-top: 30px;position: relative;}

/*Ã¦â€“Â°Ã©â€”Â»*/

.wrap_1 {
    position: relative;
    padding-bottom: 50px;
}



.section_1 {
    position: relative;
    z-index: 20;
}



.buct_title {
    padding: 25px 0;
    position: absolute;
		width: 36.5%;
		right: 0;
		top: 0;
		white-space: nowrap;
		overflow: hidden;
}

.buct_title h2 {
    font-size: calc(18px + .65vw);
    color: #75b1fc;
    font-weight: normal;
    position: relative;
    z-index: 5;
		display: inline-block;vertical-align: middle;
}

.buct_title h2 a {
    color: #75b1fc;
}
.orangeColor .newscon {
    margin-left: -12px;
}
.buct_title span {
    color: #e5dfd4;
    font-family: 'Calibri';
    font-size: calc(26px + 1vw);
    text-transform: uppercase;
    width: 100%;
    z-index: 0;
    opacity: .14;
    filter: alpha(opacity=14);
    left: 0;
		letter-spacing: -2px;
		display: inline-block;vertical-align: middle;
		font-weight: bold;
}

.slick-big {
    width: 61.3%;
    float: left;
    position: relative;
}

.border:before {
    content: '';
    width: 50%;
		height: 0;
		padding-bottom: 65%;
    /* height: calc(100% - 60px); */
    left: -20px;
    top: 20px;
    z-index: 0;
    border: 1px solid #ce9643;
    position: absolute;
    left: -20px;
    top: 20px;
}

.s_info1 {
    display: block;
    position: relative;
    padding-right: 20px;
}

.s_txt1 {
    background-color: #fff;
    margin: -45px 0 0 0;
    margin-left: 35%;
    position: relative;
    z-index: 14;
    padding-bottom: 25px;
}

.b_title {
    overflow: hidden;
    height: 52px;
    line-height: 26px;
    font-size: 22px;
    font-weight: normal;
    margin: 15px 40px 0;
}

.s_date1 {
    display: inline-block;
    padding: 5px 13px;
    line-height: 1;
    background-color: #c29749;
    color: #fff;
    font-family: 'Arial';
}

.slick-small {
    width: 38.7%;
    float: right;
    margin-top: 120px;
    position: relative;
}
.slick-small::before{padding-bottom: 64%;}
.slick-small .s_info1 {
    padding-right: 0;
}

.slick-small {
    padding-left: 20px;
}

.slick-small:before {
    left: 0;
    top: 20px;
}

.slick-small h3 {
    font-size: 18px;
}

.slick-small .slick-dots{width: 90%;text-align: center;left: 5%;}
.slick-small .slick-dots::before{content: '';width: 100%;height: 1px;background-color: #d1aa63;position: absolute;left: 0;top: 11px;}
.buct_title2{position: static;width: auto;padding: 40px 0;}
.buct_title2 h2,.buct_title2 h2 a{color: #1c2682;}
.buct_title2 span{opacity: 1;filter: alpha(opacity=100);}
.newsCol2{width: 71.5%;     min-height: 2071px;}
.buctn_list1{}
.buctn_list1 li{padding: 14px;border: 1px solid #dcdcdc;background-color: #fff;margin-bottom: 30px;overflow: hidden;}
.item-img2{width: 300px;float: left;}
.item-img2 .imgResponsive{}
.item-txt2{margin-left: 300px;padding: 20px 25px 0 40px;}
.item-txt2 h3{font-weight: normal;font-size: 18px;display: inline-block;position: relative;padding-bottom: 13px;margin-bottom: 13px;}
.item-txt2 h3::before{content: '';width: 100px;height: 2px;background-color: #ae8055;position: absolute;left: 0;bottom:0 ;}
.item-txt2 h3 span{line-height: 24px;max-height: 48px;overflow: hidden;display: inline-block;overflow: hidden;}
.item-txt2 p{line-height: 24px;max-height: 48px;overflow: hidden;margin-bottom: 20px;}
.item-bottom2{overflow: hidden;}
.item-label2 a{color: #ae8055;font-style: italic;}
.item-date2 i{margin-right: 10px;color: #ae8055;font-style: normal;font-size: 18px;}
.item-date2 {color: #ae8055;font-style: italic;padding-right: 2px;}
.item-label3 a {
    color: #ae8055;
}
/*Ã§Â²Â¾Ã¥Â½Â©Ã¦Å½Â¨Ã¨ÂÂ*/
.focusCol2{width: 21.8%;}
.buctn_list3{}
.buctn_list3 li{margin-bottom: 35px;}
.item-info3{position: relative;border-bottom: 1px solid #dcdcdc;}
.item-img3 {position: relative;z-index: 5;}
.item-img3 .imgResponsive{background-color: #1c2682;}
.item-img3 i.iconfont {right: 10px;bottom: 10px;position: absolute;font-size: 50px;color: #fff;transition: all .4s ease-out;}
.item-txt3{padding: 16px 0 24px;position: relative;z-index: 5;}
.item-txt3 h3{display: inline-block;position: relative;padding-bottom: 14px;font-weight: normal;}
.item-txt3 h3::before{content: '';width: 100px;height: 2px;background-color: #ae8055;position: absolute;left: 0;bottom: 0;}
.item-txt3 h3 a{display: inline-block;line-height: 24px;max-height: 48px;}
.item-bottom3{padding-top: 15px;}
.item-label3{color: #ae8055;font-style: italic;}
.item-info3::before{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;transition: all .4s ease-out;}
/*Ã¤Â¸â€œÃ©Â¢ËœÃ¦Å Â¥Ã©Ââ€œ*/
.buctn_list4{position: relative;}
.buctn_list4::before{content: '';width: 1px;height: 100%;top: 10px;position: absolute;background-color: #1c2682;}
.buctn_list4 li{margin-bottom: 30px;padding-left: 20px;position: relative;}
.buctn_list4 li a{display: block;line-height: 1.5;}
.buctn_list4 li::before{content: '';width: 7px;height: 7px;border-radius: 50%;background-color: #1c2682;left:-3px;top: 10px;position: absolute;}
.hidden1, .hidden2, .readMore a.a2{display: none;}
.readMore{width: 70%;border: 1px solid #ae8055;text-align: center;margin: 50px auto;}
.readMore a{display: block;padding: 10px 15px;color: #ae8055;}
.topicCol1.fixTop{position: fixed;left: 50%;top: 85px;margin-left: 385px;}
.topicCol1.fixBottom{position: absolute;right: 0;bottom: 30px;}
.readMore a.active{display: block;}
/*news*/
.wrap_sub{background: url("https://www.kentucky-horse.com/_upload/tpl/02/06/518/template518/images/top_bg.jpg") no-repeat top  center;background-size: cover;padding-bottom: 12px;}
.buct_title8{position: relative;width: 100%;text-align: center;}
.buct_title8 span{position: absolute;width: 100%;top: 50%;transform: translateY(-50%);font-size: calc(30px + 2.6vw);}
.buct_title8 h2{color: #fff;}
.bodyPage{}
.buctn_list5{margin: 0 -34px;padding-top: 60px;min-height: 600px;}
.buctn_list5 li{width: 50%;border: none;padding: 0;margin-bottom: 36px;}
.buctn_list5 li > div{display: block;margin: 0 34px;border: 1px solid #dcdcdc;overflow: hidden;padding: 13px;}
.buctn_list5 .item-txt2 h3 span{max-height: 72px;}
.buctn_list5 .item-txt2{height: 200px;position: relative;}
.buctn_list5 .item-bottom2{position: absolute;bottom: 20px;width: calc(100% - 65px);}
.pageInfo span.WP_VisitCount {
    margin: 0;
}
.phone_txt1{display: none;}
.pages{text-align: center;padding: 40px 0  80px;text-align: center;}
.pages a,.pages span{height: 47px;border: 1px solid #a0a0a0;padding: 0 18px;display: inline-block;vertical-align: middle;line-height: 47px;font-size: 20px;color: #c29749;transition: all .3s ease-in-out;margin: 0 1px;}
.pages span{border: none;padding: 0 10px;color: #c29749;}
.pages .prev,.pages .next{color: #a0a0a0;padding: 0 12px;}
.pages a:hover{background-color:#c29749;color: #fff;border-color: #c29749;}
.pages .dotted{padding: 0 10px;border: none;}
.pages input{width: 47px;height: 47px;border: 1px solid #a6a6a6;padding: 0 5px;text-align: center;font-size: 18px;color: #a0a0a0;}
.pages .tips{color: red;font-size: 14px;}
.wp_paging {
    padding: 40px 0 80px;
    text-align: center;
    float: none;
}

div#wp_paging_w7 {}

.wp_paging li {
    float: none;
    height: auto;
}

.wp_paging li span, .wp_paging li a {
    padding: 0;
    /* padding: 0 10px; */
    color: #c29749;
    line-height: 47px;
    font-size: 19px;
    height: auto;
}

.wp_paging li input {
    width: 47px;
    height: 47px;
    border: 1px solid #a6a6a6;
    padding: 0 5px;
    text-align: center;
    font-size: 18px;
    color: #a0a0a0;
     margin-top: 0;
}
/*Ã¦Â Â¡Ã¥â€ºÂ­Ã¦â€”Â¶Ã¨Â®Â¯*/
.buct_nav5{text-align: center;padding: 30px 0;}
.buct_nav5 li{}
.buct_nav5 li a{display: inline-block;padding: 7px 16px;font-size: 16px;transition: all .35s ease;}
.buct_nav5 li.color1 a.selected,.buct_nav5 li.color1:hover a{background-color: #c29749;}
.buct_nav5 li.color2 a.selected,.buct_nav5 li.color2:hover a{background-color: #f6ab00;}
.buct_nav5 li.color3 a.selected,.buct_nav5 li.color3:hover a{background-color: #f08300;}
.buct_nav5 li.color4 a.selected,.buct_nav5 li.color4:hover a{background-color: #c8161d;}
.buct_nav5 li.color5 a.selected,.buct_nav5 li.color5:hover a{background-color: #00459c;}
.buct_nav5 li.color6 a.selected,.buct_nav5 li.color6:hover a{background-color: #1ca96f;}
.buct_nav5 li.color7 a.selected,.buct_nav5 li.color7:hover a{background-color: #007c95;}
.buct_nav5 li a.selected,.buct_nav5 li:hover a{color: #fff;}
.buctn_list6{margin: 0 -35px;}
.buctn_list6 li > div{margin: 0  35px;border: 1px solid #dcdcdc;min-height: 224px;box-sizing: border-box;}
.buctn_list6 li {width: 50%;margin-bottom: 40px;}
.item-txt6{margin-left: 0;padding: 25px 30px 0 35px;}
.buctn_list6 li.color1 .item-label2{background-color: #c29749;}
.buctn_list6 li.color2 .item-label2{background-color: #f6ab00;}
.buctn_list6 li.color3 .item-label2{background-color: #f08300;}
.buctn_list6 li.color4 .item-label2{background-color: #c8161d;}
.buctn_list6 li.color5 .item-label2{background-color: #00459c;}
.buctn_list6 li.color6 .item-label2{background-color: #1ca96f;}
.buctn_list6 li.color7 .item-label2{background-color: #007c95;}
.buctn_list6 li .item-label2{padding: 6px 12px;color: #fff;}
.buctn_list6 li .item-label2 a{color: #fff;}
/*Ã¥Âªâ€™Ã¤Â½â€œÃ¥Å’â€”Ã¥Å’â€“*/
.buctn_list7{padding-top: 60px;}
.buctn_list7 li{border: 1px solid #dcdcdc;margin-bottom: 48px;padding: 18px 55px 18px 50px;overflow: hidden;}
.item-img7{width: 250px;float: right;}
.item-img7 .imgResponsive{padding-bottom:56.25% ;background: url("https://www.kentucky-horse.com/_upload/tpl/02/06/518/template518/images/media.jpg");background-size: cover;background-repeat: no-repeat;}
.item-txt7{margin-right: 27.8%;}
.item-title7{margin-bottom: 20px;overflow: hidden;padding-top: 15px;}
.item-label7{float: right;width: 320px;font-size: 0;}
.item-label7 span{display: inline-block;font-size: 14px;height: 32px;line-height: 32px;text-align: center;background-color: #ae8055;color: #fff;width: 50%;overflow: hidden;}
.item-label7 span:first-child{background-color: #1c2682;color: #ce9643;}
.item-title7 h3{font-weight: normal;line-height: 24px;margin-right: 45%;}
.item-title7 h3 span{display: inline-block;padding-bottom: 13px;position: relative;}
.item-title7 h3 span::before{content: '';width: 100px;height: 2px;background-color: #ae8055;position: absolute;left: 0;bottom: 0;transition: all .45s ease-out;}
.item-p7{line-height: 24px;}
.buctn_list9{margin: 0 -20px;}
.buctn_list9 li{width: 33.3%;margin-bottom: 40px;}
.buctn_list9 li > a{display: block;margin: 0 20px;padding: 30px 30px 30px 35px;border: 1px solid #dcdcdc;min-height: 254px;}
.buct_t9{position: relative;padding-bottom: 13px;position: relative;margin-bottom: 13px;}
.moveout a.morelink {
    /* position: absolute; */
    /* right: 0; */
    float: right;
    font-size: 14px;
    color: #ae8055;
    font-style: italic;
    font-weight: normal;
}
.buct_t9 span{display: inline-block;line-height: 24px;max-height: 48px;font-weight: normal;overflow: hidden;}
.buct_t9::before{content: '';width: 100px;height: 2px;background-color: #ae8055;position: absolute;left: 0;bottom: 0;transition: all .4s ease-out;}
.buctn_list9 li p{line-height: 24px;height: 72px;overflow: hidden;margin-bottom: 26px;}
.buctn_list9 .item-bottom2 span{color: #ae8055;}
.pt60{padding-top: 60px;}
/*Ã¤Â¸â€œÃ©Â¢ËœÃ¦Å Â¥Ã©Ââ€œ*/
.buctn_list10{margin: 0 -70px;}
.buctn_list10 > li{width: 50%;margin-bottom: 50px;}
.buctn_list10 > li > div{padding: 30px 40px;border: 1px solid #dcdcdc;margin: 0 35px;}
.buctn_list10 .buctn_list4 li a{height: 24px;line-height: 24px;overflow: hidden;}
.buctn_list10 .buctn_list4 li{margin-bottom: 20px;}
/*Ã¥Å’â€”Ã¥Å’â€“Ã¦â€¢â€¦Ã¤Âºâ€¹*/
.buct_list11{margin: 0 -33px;}
.buct_list11 li{width: 50%;margin-bottom: 35px;}
.buct_list11 li > div{margin: 0 33px;padding: 13px;border: 1px solid #dcdcdc;overflow: hidden;}
.buct_list11 .item-txt2{padding-:0 30px;min-height: 200px;position: relative;}
.buct_list11 .item-bottom2{width: calc(100% - 60px);right: 30px;bottom: 10px;position: absolute;}
.buct_list11 .item-bottom2 span{color: #ae8055;}
.buct_list11 .item-txt2 h3 span{max-height: 96px;}
/*Ã¦â€“â€¡Ã§Â«Â Ã©Â¡Âµ**/
.articlePage{position: relative;background-color: #f2f2f2;    overflow: hidden;}
.articlePage .container::before{content: '';width: 50%;height: 100%;left: 100%;z-index: 0;position: absolute;background-color: #fff;margin-left: -274px;}
.articlePage > div{position: relative;z-index: 30;}

/*Ã¦â€“â€¡Ã§Â«Â Ã©Â¡Âµ*/
.buct_12section1{padding: 60px 0;}
.pageArticle{min-height: 500px;margin-right: 274px;border-right: 66px solid #f2f2f2;background-color: #fff;padding: 35px 6.5% 55px;border-top: 45px solid #f2f2f2;border-bottom: 78px solid #f2f2f2;}
.pageInfo{overflow: hidden;padding: 25px 0 0;}
.pageInfo span{display: inline-block;vertical-align: middle;color: #656565;margin: 0 30px 10px 0;}
.p_date{line-height: 1;padding: 3px 10px;background-color: #c29749;color: #fff;font-style: normal;display: inline-block;vertical-align: middle;margin:0 15px 10px 0;}
.pageHead{padding:  15px 0 25px;font-size: calc(17px + 1vw);border-bottom: 1px solid #ae8055;}
.noticeArticle{padding: 40px 0 20px;line-height: 2;}
.noticeArticle p{margin-bottom: 10px;}
.pageAnnex{border: 1px solid #ce9643;padding: 30px 5% 35px;}
.pageAnnex h3{font-weight: normal;color: #ae8232;margin-bottom: 20px;}
.annex_list{}
.annex_list li a{display: block;padding: 10px 0;}
.share{margin:0;position: absolute;left: -50px;top:175px;width: 47px;}
.share_btn{  font-weight: normal;float: left;width: 50px;height: 50px;line-height: 50px;text-align: center;background-color: #c98f38;border: 1px solid #fff;}
.share_btn i{font-size: 28px;color: #fff;}
.share .bdsharebuttonbox { height: 50px;line-height: 50px;float: left;}
.share .bdsharebuttonbox  > a{padding-left: 0;margin:0 10px 0 0 !important;height: 50px;text-indent: 0;width: 50px;line-height:50px;text-align: center;background: none;font-size: 32px; display: inline-block;*display: inline;*zoom:1;border: 1px solid #cbb096;vertical-align: middle;}
.share .bdsharebuttonbox > a.bds_weixin{color: #05da0f; }
.share .bdsharebuttonbox  > a.bds_tsina{color: #f47901; }
.share .bdsharebuttonbox  > a.bds_qzone{color: #fece00; }
.share .bdsharebuttonbox  > a.icon-fenxiang{background-color: #c98f38; color: #fff;font-size: 28px;}
.shareBox {width: 260px;background-color: #fff;position: fixed;top: 50%;left: 50%;margin: -150px 0 0 -130px;z-index: 9998;height: 310px;border: 6px solid #8F8F8F;border-radius: 8px;box-shadow: 0 0 7px #aaa;display: none;}
.shareBox { font-size: 14px;}
.shareBox .title {   background: #f6f6f6;  font-size: 14px;  font-weight: bold;  padding: 10px 15px !important;}
.shareClose {   position: absolute;    right: 0;    top: 0; cursor: pointer;font-size: 18px;width: 20px;; }
.sharelist {  position: static;   height: 250px;  overflow-y: auto;padding-left: 17px !important;}
.sharelist li {    float: left;    width: 130px;     padding: 2px;     margin-left: 6px;     _margin-left: 3px;     height: 28px;     overflow: hidden;     list-style: none; }
.sharelist li a {     color: #565656;     font: 12px 'Ã¥Â®â€¹Ã¤Â½â€œ';     display: block;        text-decoration: none;     border: 1px solid #fff;     line-height: 18px; width: auto;height: auto;text-indent: 0;}
.weChatBox{width: 280px;height:320px;background-color:#fff;border:solid 1px #d8d8d8;padding:10px;position: fixed;left: 50%;top: 50%;margin:-150px 0 0 -140px;z-index: 9998;display: none;box-shadow: 0 0 10px rgba(0,0,0,0.25);}
.weChatBox .w-title{font-size: 12px;font-weight: bold;padding:0 0 10px 0;}
.w-close{width: 20px;height: 20px;line-height: 20px;text-align: center;font-size: 20px;position: absolute;right: 0;top: 0;color:#333;cursor: pointer;}
.qrcode{width: 200px;height: 200px;margin:15px auto;background: #ccc;}
.w-footer{font-size: 12px;line-height: 1.5;color:#999;}
#qrodeText{opacity: 0;position: absolute;left: 0;top: 0;z-index: 0;visibility:hidden;}

.pageRank{width: 274px;float: right;background-color: #fff;padding:46px 0 0 30px;}
.newRank1 {margin-bottom: 90px;}
.newRank1 h2{font-weight: normal;font-size: calc(12px + 1vw);color: #242a7e;margin-bottom: 30px;}
.newRank1 li a{color: #787878;line-height: 26px;display: block;margin-bottom: 10px;}
.newRank1 li .item-date2{font-size: 14px;}
.newRank1 li .item-date2,.newRank1 li .item-date2 i{color: #242a7e;}
.orangeColor h2{color: #ae8055;}
.orangeColor li .number{width: 30px;height: 30px;line-height: 30px;overflow: hidden;text-align: center;color: #fff;background-color: #d1aa63;position: absolute;left: -15px;top: 0;border-radius: 50%;}
.orangeColor li .item-date2,.orangeColor li .item-date2 i{color: #ae8055;}
.orangeColor .buctn_list4::before{background-color: #ae8055;}
.pageArticle2{min-height: 500px;background-color: #fff;padding: 35px 6.5% 55px;}
.articlePage2::before{display: none;}
.wp_articlecontent img {
    max-width: 100% ! important;
    display: block;
    margin: 0 auto;
       height: auto ! important;
}
.text-center{text-align: center;}
@media screen and (min-width: 1920px) {
	.buct_title h2,.newRank1 h2 {font-size: 30px;}
	.buct_title span{font-size: 45px;}
	.buct_title8 span{font-size: 80px;}
}
@media screen and (min-width: 1020px) {
   .buctn_list1 li h3:before,.buctn_list4 li a{transition:all 0.4s ease-out;}
	 .buctn_list1 li,.buctn_list5 li > div,.buctn_list7 li,.buctn_list9 li > a,.buctn_list10 > li > div,.buct_list11 li > div{transition: box-shadow .4s ease-out;}
	 .buctn_list1 li:hover ,.buctn_list5  li > div:hover,.buctn_list7 li:hover,.buctn_list9 li > a:hover,.buctn_list10 > li > div:hover,.buct_list11 li > div:hover {box-shadow: 0 0 19px rgba(192,122,56,.22);}
	 .buctn_list5 li:hover{box-shadow: none;}
	.buctn_list1 li:hover h3{color: #1c2682;}
	.buctn_list1 li:hover h3::before{width: 100%;}
	.buctn_list1 li:hover p{color: #333;}
	.buctn_list3 li > div:hover::before{box-shadow: 0 0 19px rgba(192,122,56,.22);width: calc(100% + 30px);left: -15px;top: -15px;z-index: 0;height: calc(100% + 15px);}
	.buctn_list3 li > div:hover{border-bottom: none;}
	.buctn_list3 li > div:hover i.iconfont,.buct_list17  li > div:hover i.iconfont{right: 50%;bottom: 50%;transform: translate(50%,50%);}
	.buctn_list3 li > div:hover .item-img3 img,.buct_list17 li > div:hover .item-img3 img{opacity: .6;}
	.buctn_list4 li a:hover{transform: translateX(10px);}
	.buctn_list7 li:hover h3 span::before,.buctn_list9 li:hover .buct_t9::before,.buctn_list10 > li > div:hover .buct_t9::before{width: 100%;}
}
@media screen and (max-width: 1700px) {
	.topicCol1.fixTop{left: auto;right: 10vw;margin: 0;}
}
@media screen and (max-width: 1460px) {
.topicCol1.fixTop{right: 5vw;}
}

@media screen and (max-width: 1300px) {
	.buctn_list5  .item-img2{width: 200px;}
	.buctn_list5 .item-txt2{margin-left: 200px;height: 135px;padding: 5px 15px 0 15px;}
	.buctn_list5 .item-bottom2{position: static;width: 100%;margin-top: 5px;}
	.buctn_list5,.buctn_list6,.buctn_list10,.buct_list11  {margin: 0 -15px;}
	.buctn_list5 li > div,.buctn_list6 li > div,.buctn_list10 > li > div,.buct_list11 li > div{margin: 0 15px;}
	.buctn_list5 li,.buctn_list6 li,.buctn_list10 > li,.buct_list11 li{margin-bottom: 30px;}
	.item-title7 h3{margin-right: 340px;}
	.buctn_list7 li{padding: 18px 35px }
	.item-txt7{margin-right: 270px;}
	.buct_list11 .item-img2{width: 210px;}
	.buct_list11 .item-txt2{margin-left: 210px;padding: 15px;min-height: 140px;}
	.buct_list11 .item-txt2 h3 span{max-height: 72px;}
	.buct_list11 .item-bottom2{width: calc(100% - 30px);right: 15px;}
	.b_title{font-size: 20px;}
	/* .item-info2{margin: 0 15px;}
	.slick2{margin: 0 -15px;}
	.item-info3{margin: 0 20px;}
	.slick3{margin: 0 -20px;}
	.b_title{font-size: 20px;}
	.s_col2 li:first-child{margin-top: 77px;}
	.subTab h3{font-size: 22px;} */
	
}
@media screen and (max-width: 1200px) {
	.item-txt1{height: 48px;box-sizing: content-box;}
	.pages a, .pages span{font-size: 16px;}
	
}
@media screen and (max-width: 996px) {
       .articlePage .container::before{display:none;}
	.item-title7{margin-bottom: 12px;}
	.buct_title{position: static;}
	.buct_title8 {position: relative;}
	.newsCol2{width: 100%;float: none;    min-height: inherit;}
	.content{padding-top: 0;}
	.buct_title2{padding: 30px 0;}
	.item-txt2{padding: 10px 10px 0 25px;}
	.buctn_list1 li{margin-bottom: 20px;}
	.focusCol2{width: 100%;float: none;}
	.readMore{margin: 30px auto 10px;}
	.buctn_list3 li{margin-bottom: 20px;}
	.topicCol1 {padding-bottom: 30px;}
	.b_title{font-size: 18px;margin: 15px 20px 0;}
	.buctn_list1 li{width: 100%;}
	.buct_nav5{white-space: nowrap;overflow-x: auto;padding: 30px 0 15px;margin-bottom: 15px;}
	.buctn_list6 li{width: 100%;}
	.buctn_list6 li > div{min-height: auto;}
	.buctn_list6 .item-txt2{padding: 15px !important;}
	.pages a{display: none;}
	.pages a.prev,.pages a.next{display: inline-block;}
	.pages{padding: 40px 0;}
	.pages .perpage{display: none;}
	.item-txt2 h3{font-size: 16px;}
	.item-label7{float: none;width: 320px;margin-bottom: 12px;}
	.item-title7 h3{margin-right: 0;}
	.item-title7{padding-top: 0;}
	.buctn_list7 li,.buctn_list9 li,.buctn_list10 > li,.buct_list11 li  {margin-bottom: 20px;}
	.buctn_list9 li > a,.buctn_list10 > li > div,.buct_list11 li > div{margin: 0 8px;}
	.buctn_list9,.buctn_list10,.buct_list11 {margin: 0 -8px;}
	.pt60{padding-top: 30px;}
	.buctn_list9 li{width: 50%;}
	.buct_list11 li{width: 100%;}
	.pageArticle{border:none;margin-right: 0;padding: 20px;}
	.pageRank{display: none;}
	.articlePage::before{display: none;}
	.articlePage{padding-top: 30px;padding-bottom: 30px;}
	.noticeArticle{padding-top: 30px;}
	.topicCol1.fixBottom{position: static !important;}
	
}
@media screen and (max-width: 996px) and (min-width: 400px) {

	.item-img7{padding-top: 10px;}
	.buctn_list3 li{width: 50%;display: inline-block;vertical-align: top;font-size: 14px;}
	.buctn_list3 li > div{margin: 0  12px;}
	.buctn_list3{margin: 0 -12px;overflow: hidden;font-size: 0;}
}
@media screen and (max-width: 767px) {
	.border:before{display: none;}
	.buctn_list1 li{margin-bottom: 15px;}
	.buct_title2{padding: 15px 0;}
	.slick-small{display: none;}
	.slick-big{width: 100%;float: none;}
	.slick2{padding-top: 40px;}
	.s_info1{padding-right: 0;}
	.item-txt1{height: 96px;}
	.slick-big .slick-dots{position: relative;text-align: center;left: 0;margin-bottom: 20px;}
	.buctn_list4 li{margin-bottom: 15px;}
	/* .buct_title{padding: 35px 0;}
	.buct_title h2{font-size: 30px;} */
	.buct_title2{padding: 20px 0;}
	.s_txt1{margin-left: 10%;}
	.slick-dots{bottom: -35px;}
	.buctn_list5 li, .buctn_list6 li{margin-bottom: 15px;}
	.buctn_list7 li,.buctn_list10 > li > div{padding: 15px 20px;}
	.item-img7{display: none;}
	.item-txt7{margin-right: 0;}
	.buctn_list7 li,.buctn_list9 li{margin-bottom: 15px;}
	.buctn_list9 li > a{padding: 15px;}
	.buctn_list9 li{width: 100%;}
	.buctn_list9 li > a{min-height: auto;}
	.buctn_list9 li p{height: auto;}
	.buct_t9 span{max-height: none;}
	.buctn_list10 > li{width: 100%;}
	.noticeArticle{padding-top: 20px;}
	
}
@media screen and (max-width: 640px) {
	.item-img2{width: 100% !important;float: none;}
	.item-txt2{margin-left: 0 !important;padding: 15px 0 0 !important;}
	.buctn_list3 li:last-child{margin-bottom: 0;}
	.buctn_list5 .item-txt2{height: auto;}
	.buct_list11 .item-bottom2{position: static;width: auto;}
	.buct_list11 .item-txt2{min-height: auto;}
}
@media screen and (max-width: 480px) {
	.item-img1{width: 100%;}
	.item-txt1{margin-left: 0;height: 48px;}
	.item-info2{padding-bottom: 35px;}
	.s_txt1{margin-left: 0;margin-top: 0;}
	.item-txt2 p{display: none;}
	.s_txt1{margin:0;}
	
	
}
@media screen and (max-width: 400px) {
	
}
